Subject: Re: Interest in IS-IS VPLS

From: Lizhong Jin<[email-masked]>
Date: Wed, 2 May 2012 22:46:36 +0800

Hi Giles,
I am not interested in seeing this draft progress. 
Since ISIS VPLS is mainly trying to solve the datacenter problem, then it 
should belong to NVO3. The NVO3 WG now only starts problem statement, but 
this should not be the reason why ISIS VPLS belong to L2VPN WG. Since it 
is a solution, we should wait to see if ISIS VPLS really solves the 
datacenter problem, and right now, it is time to contribute to the NVO3 
problem statement.

Lizhong

> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Fri, 27 Apr 2012 13:57:19 +0100
> From: Giles Heron <[email-masked]>
> To: <[email-masked]>
> Subject: Interest in IS-IS VPLS
> Message-ID: <[email-masked]>
> Content-Type: text/plain;   charset="US-ASCII"
> 
> Hi,
> 
> At the IETF meeting in Paris I took an action (as noted in the minutes) 
to
> poll the WG to see if there was any interest (other than by the authors 
of
> course) in progressing the IS-IS VPLS draft.
> 
> Would you please respond to this email indicating whether or not you 
have
> interest in seeing this draft progress, ideally giving reasoning for 
your
> position.  It'd be especially interesting to see responses from service
> providers of course.
> 
> If there are no (or very few) responses to this email then Nabil and I 
will
> probably interpret that as meaning there's insufficient interest to
> progress.  Of course it may just mean that you all missed this email in 
the
> deluge of debate on E-Tree ;)
> 
> Giles
> 
> 
> 
>

---

From: "Andrew G. Malis" <[email-masked]>
Date: Wed, 2 May 2012 15:10:19 -0400

This "service provider person" agrees with Lizhong, let's wait for
NVO3 to figure out the problem it's trying to solve, and the resulting
protocol requirements. Only then should we start proposing solutions,
existing or new, to meet those requirements.

Cheers,
Andy

On Wed, May 2, 2012 at 10:46 AM, Lizhong Jin <[email-masked]> wrote:
> this should not be the reason why ISIS VPLS belong to L2VPN WG. Since it is
> a solution, we should wait to see if ISIS VPLS really solves the datacenter
> problem, and right now, it is time to contribute to the NVO3 problem
> statement.
>
> Lizhong
>
>
>> At the IETF meeting in Paris I took an action (as noted in the minutes) to
>> poll the WG to see if there was any interest (other than by the authors of
>> Would you please respond to this email indicating whether or not you have
>> interest in seeing this draft progress, ideally giving reasoning for your